#profiel_wrap {
	position: relative;
	margin-bottom: 20px;
	padding-top: 10px;
	max-width: 688px !important;
	-webkit-box-shadow: #ccc 0px 0px 5px;
	-moz-box-shadow: #ccc 0px 0px 5px;
	box-shadow: #ccc 0px 0px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/_vanrijsoort/scripts/htc/PIE.htc");
	border: 1px solid #ccc;
	background-color: #f6f6f6;
	overflow: hidden !important;
	}
#profielen_container {
	max-width: 690px !important;
	width:100%;
	overflow: hidden !important;

	}
#profielslider img {
	margin-right: 30px;
	}
#profielslider {
	float: left;
	position: relative;
	margin-right: -30px;
	max-width: 720px;
	height: 85px;
	overflow: hidden;
	}
#mask-profielen {
	max-width: 720px;
	overflow: hidden;	
	}
ul#profielen img {
	float: left;
	}
ul#profielen {
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 100;
	width: 3648px;
	overflow: hidden;
	}
ul#profielen li {
	float: left;
	margin: 0;
	padding: 0;
	}
#btn-next, #btn-prev {
	float: left;
	display: block;
	width: 30px;
	height: 30px;
	cursor: pointer;
	}
#btn-next {
	margin-left: 3px;
	}
#btn-prev {
	margin-right: 3px;
	}
.previous_swap {
	background: url("../img/sprites/spr_buttons.png") no-repeat 0 -420px;
	}
.previous_swap:hover {
	background: url("../img/sprites/spr_buttons.png") no-repeat 0 -480px;
	}
.next_swap {
	background: url("../img/sprites/spr_buttons.png") no-repeat -60px -420px;
	}
.next_swap:hover {
	background: url("../img/sprites/spr_buttons.png") no-repeat -60px -480px;
	}
#links_container {
	clear: both;
	margin: 0 auto;
	padding-bottom: 10px;
	max-width: 570px;
	max-height: 30px;
	}
#links {
	margin: 0;
	z-index: 500;
	}
#links a {
	float: left;
	display: block;
	margin: 0 3px;
	width: 30px;
	height: 30px;
	line-height: 29px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	text-shadow: #191919 0px 1px 0;
	font-family: "TitilliumText22LBold", "Helvetica Neue", Arial, Verdana, san-serif;
	background: url("../img/sprites/spr_buttons.png") no-repeat -120px -420px;
	}
#links a:hover {
	background: url("../img/sprites/spr_buttons.png") no-repeat -120px -480px;
	}
#links a.selected {
	background: url("../img/sprites/spr_buttons.png") no-repeat -180px -420px;
	}



